.u-column-box {
	display : -ms-grid;
	display :     grid;
	gap : 40px;
	-ms-grid-columns : (1fr)[1];
	grid-template-columns : repeat(1, 1fr);
}
@media print, screen and (min-width: 768px) {
	.u-column-box {
		-ms-grid-columns : auto 402px;
		grid-template-columns : auto 402px;
		gap : 80px;
	}
}
.u-column-box .box-txt {
	display : -ms-grid;
	display :     grid;
	-ms-grid-columns : (1fr)[1];
	grid-template-columns : repeat(1, 1fr);
	gap : 24px;
}
.u-column-box .box-txt > * {
	margin-top : 0;
	letter-spacing : 0.125em;
}
.u-column-box .image-src {
	width : 100%;
}

.u-feature-list {
	display : -ms-grid;
	display :     grid;
	-ms-grid-columns : (1fr)[1];
	grid-template-columns : repeat(1, 1fr);
	gap : 32px;
}
@media print, screen and (min-width: 768px) {
	.u-feature-list {
		-ms-grid-columns : (1fr)[3];
		grid-template-columns : repeat(3, 1fr);
		gap : 44px;
	}
}
.u-feature-list .item-img {
	width : 100%;
	height : auto;
}
.u-feature-list .item-ttl {
	margin-block : 20px 16px;
	font-size : 27.2px;
	font-size : 1.7rem;
	letter-spacing : 0.125em;
}
.u-feature-list .item-ttl + *, .u-feature-list .item-ttl + .image-position-left + *, .u-feature-list .item-ttl + .image-position-right + * {
	margin-top : 0 !important;
}
@media screen and (max-width: 767px) {
	.u-feature-list .item-ttl + *, .u-feature-list .item-ttl + .image-position-left + *, .u-feature-list .item-ttl + .image-position-right + * {
		margin-top : 20px !important;
	}
}
@media screen and (max-width: 767px) {
	.u-feature-list .item-ttl + [data-gs] [data-gs-col]:first-child > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 1025px) {
	.u-feature-list .item-ttl + [data-gs] > [data-gs-col='12']:nth-child(-n+1) > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 1025px) {
	.u-feature-list .item-ttl + [data-gs] > [data-gs-col='6']:nth-child(-n+2) > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 1025px) {
	.u-feature-list .item-ttl + [data-gs] > [data-gs-col='4']:nth-child(-n+3) > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 1025px) {
	.u-feature-list .item-ttl + [data-gs] > [data-gs-col='3']:nth-child(-n+4) > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 1025px) {
	.u-feature-list .item-ttl + [data-gs-group] > [data-gs-col] > *:first-child {
		margin-top : 0 !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.u-feature-list .item-ttl + [data-gs-group][data-gs-tab='1'] > [data-gs-col]:first-child > *:first-child {
		margin-top : 0 !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.u-feature-list .item-ttl + [data-gs-group][data-gs-tab='2'] > [data-gs-col]:nth-child(-n+2) > *:first-child {
		margin-top : 0 !important;
	}
}
@media print, screen and (min-width: 768px) {
	.u-feature-list .item-ttl {
		margin-block : 24px 16px;
		font-size : 1.6rem;
	}
}
.u-feature-list .item-desc {
	margin-top : 16px;
	font-size : 22.4px;
	font-size : 1.4rem;
	letter-spacing : 0.125em;
}
